<h1>Employee List</h1>

<hr>







{% for employee in employees %}


    <h1>Name: {{employee.name}}</h1>
    <h1>Age: {{employee.age}}</h1>
    <h1>Address: {{employee.address}}</h1>

    <a href="{% url 'employee_detail' employee.id %}">Details</a> &nbsp;&nbsp;
    <a href="{% url 'employee_update' employee.id %}">Update</a>&nbsp;&nbsp;
    <a href="{% url 'employee_delete' employee.id %}">Delete</a>&nbsp;&nbsp;
    <a href="{% url 'index' %}">Home</a>&nbsp;&nbsp;



<br> <br>
<hr>
    <b><u style="color: green;">{{extra_info}}</u></b> <br> <br>
    <span class="step-links">
        {% if page_obj.has_previous %}
            <a href="?page=1">&laquo; first</a>
            <a href="?page={{ page_obj.previous_page_number }}">previous</a>
        {% endif %}

        <span class="current">
            Page {{ page_obj.number }} of {{ page_obj.paginator.num_pages }}.
        </span>

        {% if page_obj.has_next %}
            <a href="?page={{ page_obj.next_page_number }}">next</a>
            <a href="?page={{ page_obj.paginator.num_pages }}">last &raquo;</a>
        {% endif %}
    </span>
    <hr>

{% endfor %}
